/* INDEX */
#numDays,li#category{display:none;}

/* PROMO MOORINGS */
section.promoMoorings{background:white;width:100%;padding-bottom:5px;overflow:hidden;}
section.promoMoorings ul{margin:0 auto;width:58em;}
section.promoMoorings ul li{
	float:left;
	width:16em;
	height: 23em;
	margin:1em 5em 0.6em 0;
	padding-top:0.7em;
	box-shadow: 2px 2px 5px #888888;
	transition: all 0.2s ease 0s;
	text-align:center;
}
section.promoMoorings ul li.noMargin{margin:1em 0 0.6em 0;}
section.promoMoorings ul li:hover{transform:scale(1.050);}
section.promoMoorings ul li h3{font-size:17px;margin-bottom:0;color:#156FAE;}
section.promoMoorings ul li img{width:15em;height:11em;}
section.promoMoorings ul li p{font-weight:600;margin-bottom:1em;}
section.promoMoorings ul li input{margin-bottom:10px;line-height:2.75em;}
section.promoMoorings h3.title{
    margin-bottom: 0;
    text-align: left;
    /*color: #0b4260;*/
    font-size: 1.5em;
    margin-top: 1em !important;
    text-align: center !important;
}

section.promoMoorings a{color:white;}

/* PROMO MOORINGS RESPONSIVE */

@media screen and (max-width:1200px) {
	section.promoMoorings ul{width:57em;}
	section.promoMoorings ul li{
		margin:1em 4em 0.6em 0;
	}
	
}

section.promoCharters{background:white;width:100%;overflow:hidden;margin:0;padding:0}

@media screen and (max-width:900px) {

	section.promoMoorings ul {
    	width: 39em;
    	overflow:hidden;
	}
	section.promoMoorings ul li, section.promoMoorings ul li.noMargin{
		margin: 1em 0 1em 2.8em;
	}
	
}

@media screen and (max-width:840px){
	/*ection.promoMoorings ul li{transition: all 0.2s ease 0s;}*/
	section.promoMoorings ul li:hover{transform:none;}
}

@media screen and (max-width:550px){
	
	section.promoMoorings ul {
    	width: 20em;
	}
	
}

/* SEARCHER RESPONSIVE */
@media screen and (max-width:1110px) {
	
	div#radioBuscador{display:none;}
	ul#menubuscador, h2.textResponsive{display:block;}
	
	.flexslider:hover .flex-prev {left: 480px; }
	
	.flex-direction-nav .flex-prev {left: -70px;}
	.flex-direction-nav .flex-next {right: -100px;}
	
	#banner div#searcher{
		border:1px solid grey;
		border-radius: 0 10px 10px 10px;
		width:450px;
		background-color: #ffffff;
		left:2%;
		margin:0;
		padding:0;
		display:block;
		bottom:25px;
	}
		
		#banner #searcher div.centerForm {
		    width: 450px;
		}
			#searcher .centerForm form{
				margin-left:10px;
			}
		
	ul#menubuscador {
		color:black;
	    display: block;
	    position: absolute;
	    top: -25px;
	    left:-1px;
	}			
		ul#menubuscador li{
			float:left;
			margin:0;
			margin-right:1px;
			padding:0;
			width:75px;
			height:25px;
			border-top:1px solid grey;
			border-left:1px solid grey;
			border-right:1px solid grey;
			border-top-left-radius:10px;
			border-top-right-radius:10px;
			background:white;
		}
			ul#menubuscador li#menubuscador2{opacity:0.8}
			
			ul#menubuscador p {
			    color: black;
			    font-size: 14px;
			    font-weight: normal;
			    margin: 0 auto;
			    text-align: center;
			}
			
		
		#searcher .textResponsive{
			color:black;
		}
		
		#searcher ul li{
			margin-bottom:10px;
		}
			#searcher ul li.liClear{
				float:left;
				clear:left;
			}
		div#searcher li input#searchtxt {
		    width: 400px;
		}
		
		div#searcher li input#salida{
			margin-left:25px;
		}
		
		div#searcher li.smallLi {
		    margin-right:10px;
		}
		
			div#searcher form#searchCharters li.smallLi{
				display:none;
				margin-left:0;
			}
				div#searcher form#searchCharters select.tipo{
					margin-left:0;
				}
		
		div#searcher li select.tipo{
			margin-left:25px;
			float:left;
		}
		
		div#searcher li.bigLi {
		 	width:425px;
		}
			div#searcher li div.buttonCenter{
				width:160px;
				margin:0 auto;
			}
			
	#suggestions {
	    bottom: 185px;
	    margin-left: 3%;
	    width: 23em/*36%*/;
	}		
		
}

@media screen and (max-width:980px) {
	#suggestions {
	    bottom: 185px;
    	margin-left: 3.5%;
    	width: 24.6em;
	}
}

/*					840PX					*/
@media screen and (max-width:840px) {

	#suggestions {bottom: 165px;}
	
	#banner div#searcher {bottom: 5px; width: 355px;}	
	.flex-direction-nav .flex-prev {
    	left: -70px;
	}
	
	.flex-direction-nav .flex-next {
	    right: -60px;
	}

	.flexslider:hover .flex-prev {left: 400px; }

	section#banner div#searcher {
		width:370px;
	}
	
	section#banner div#searcher div.centerForm {
		    width: 100%;
		}
	
	div#searcher li input#searchtxt {
	    width: 330px;
	}
	
	div#searcher li.smallLi {
		margin-right:3px;
	}
		div#searcher li.smallLi input{
			width:62px;
		}
		
	div#searcher li select.tipo{
		margin-left:5px;
		width:124px;
	}
	
		div#searcher form#searchCharters li select.tipo{
			width:150px;
		}
	
	div#searcher li.bigLi {
    	width: 330px;
	}
	
	#suggestions {
	    width: 18.6em;
	}
	
}
@media screen and (max-width:736px) {
	#banner div#searcher {
	    height: auto;
	    left: 0;
	    margin: 0 auto;
	    min-width: 245px;
	    position: relative;
	    right: 0;
	    top: -193px;
	    width: 60%;
	}
	
		#banner #searcher div.centerForm {
		    width: auto;
		    height:auto;
		    overflow:hidden;
		}
	
		div#searcher li.large {
		    width: 97%;
		}
			div#searcher li input#searchtxt {
			    width: 100%;
			}
		
		form#busquedaA li.liShort,form#searchCharters li.liShort, div#searcher li.motor{
			width: 46.5%;
		}
		
		div#searcher li input#entrada, div#searcher li input#salida, div#searcher form#searchCharters li select.tipo {
 			width: 98%;
		}
		
		div#searcher li input#salida {
 	   		margin-left: 7%;
		}
		
		div#searcher li.bigLi {
		    width: 97%;
		}
			#suggestions {
	    bottom: 350px;
		margin:0 auto;
		width:56% /*28em*/;
	    min-width:230px;
	}
}
@media screen and (max-width:662px) {
	#suggestions {bottom: 400px;}
	.wrapper {padding-top:10em;}
	
}

@media screen and (max-width:613px) {
		div#searcher form#busquedaA select.tipo{margin-left:0;}
	}